.coming-soon-page {
  .e-body {
    .fold {
      &.four {
        @import '../../../themes/variables/color';
        @import '../../../themes/variables/font';
        @import '../../../themes/mixins/text';
        @import '../../../themes/mixins/media';
        @import '../../../themes/mixins/utils';
        @import '../../../themes/mixins/adaptive';

        /* MOBILE */
        @include mobile {
          max-width: 100vw !important;

          .contact-info {
            left: initial;

            margin: initial;
            border: initial;
            padding-right: 5.6rem;
            padding-left: 5.6rem;

            width: 100vw;
            height: calc(100vh - 12.2rem);

            .background {
              /* $bg-size: 53.1vw; */
              $bg-size: 63.47vw;
              top: 0;
              left: 0;

              width: $bg-size;
              max-width: initial;
              height: auto;
              max-height: $bg-size;
            }

            .detail {
              display: flex;
              flex-direction: column;
              justify-content: flex-end;

              transform: translateY(-7%);
              margin-top: initial;
              margin-left: initial;

              height: calc(100vh - 12.2rem);

              .title {
                margin: initial;
                margin-bottom: 3.2rem;

                font-size: 5rem;
                letter-spacing: -0.1rem;
                line-height: 1.6;
              }

              .info {
                padding-right: initial;

                .info-item {
                  .icon {
                    margin-right: 0.8rem;

                    &,
                    &.address-contact-2-icon {
                      @include fixed-size(1.4rem, 1.4rem);
                    }
                  }

                  &.social-connection {
                    a {
                      &:first-child {
                        margin-right: 1.6rem;
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}
